﻿html { min-height: 100%; margin-bottom: 1px; }

ul.bookrow {
	/* controls overall position of the row of books */
	margin: 0px auto 0px auto;
	padding: 0;
	list-style: none;
	width: 270px;
	position: relative;
	z-index: 100;
}
ul.bookrow > li {	
	float:left; margin-right:1px; position:relative; z-index:10;
}
ul.bookrow > li a.onebook {
	/* controls size, position, format of spine on shelf*/
	display: block;
	width: 46px;
	border: 2px solid #333;
	border-width: 1px 3px;
	height: 320px;
	text-decoration: none;
	position: relative;
}
ul.bookrow > li:hover a.onebook {
	border-style: none solid none solid;
	border-width: medium;
	border-color: #FFFFFF;
}
ul.bookrow > li.support 	> a {background-image: url('pics_logo/spine_support.PNG');}
ul.bookrow > li.bookkeeping > a {background-image: url('pics_logo/spine_bookkeeping.PNG');}
ul.bookrow > li.payroll 	> a {background-image: url('pics_logo/spine_payroll.PNG');}
ul.bookrow > li.webdesign 	> a {background-image: url('pics_logo/spine_webs.PNG');}
ul.bookrow > li.contact 	> a {background-image: url('pics_logo/spinev3_m2solutions.PNG');}



/*ul ul li.content {width:0; height:190px; position:absolute; left:0;
 top:10px; background:#000; padding:40px 0 0 0; text-indent:20px; font-size:11px; color:#fff; overflow:hidden;
} */
/* display for anchor text on intro page */
/* global intro page colour */

/* Individual intro page colours if required */

/* back intro colours */

ul.bookrow > li:hover {direction:ltr; z-index:100;
}
																			/* back intro width,  direction left to rightd ? */
ul.bookrow li:hover ul {width:230px;
}

ul.bookrow li:hover ul:hover {overflow:visible;
}

.shelf {
	margin: 0px auto 0px auto;
	clear: left;
	width: 280px;
	height: 25px;
	background-image: url('pics_logo/shelf_wooden.png');
}






